<?xml version="1.0" encoding="utf-8" ?>
<!--Created with Liquid XML Studio Developer Edition (Trial) 8.0.1.1926 (http://www.liquid-technologies.com)-->
<xs:schema elementFormDefault="qualified" xmlns:xs="http://www.w3.org/2001/XMLSchema">
	<xs:element name="OMOrderRefundRequest">
		<xs:complexType>
			<xs:all>
				<xs:element name="DateTimeStamp" type="xs:dateTime" />
				<xs:element name="OMOrderNumber" type="xs:string" />
				<xs:element name="OrderRefunds">
					<xs:complexType>
						<xs:sequence>
							<xs:element maxOccurs="unbounded" name="OrderRefund">
								<xs:complexType>
									<xs:all>
										<xs:element name="RefundDate" type="xs:dateTime" />
										<xs:element name="RefundStoreCode" type="xs:integer" />
										<xs:element name="RefundTransaction" type="xs:string" />
										<xs:element name="RefundTill" type="xs:string" />
										<xs:element minOccurs="0" name="FulfilmentSites">
											<xs:complexType>
												<xs:sequence>
													<xs:element maxOccurs="unbounded" name="FulfilmentSite">
														<xs:complexType>
															<xs:all>
																<xs:element name="FulfilmentSiteCode" type="xs:integer" />
																<xs:element name="SellingStoreIBTOutNumber" type="xs:integer" />
															</xs:all>
														</xs:complexType>
													</xs:element>
												</xs:sequence>
											</xs:complexType>
										</xs:element>
										<xs:element name="RefundLines">
											<xs:complexType>
												<xs:sequence>
													<xs:element maxOccurs="unbounded" name="RefundLine">
														<xs:complexType>
															<xs:all>
																<xs:element name="SellingStoreLineNo" type="xs:integer" />
																<xs:element name="OMOrderLineNo" type="xs:integer" />
																<xs:element name="ProductCode" type="xs:integer" />
																<xs:element name="FulfilmentSiteCode" type="xs:integer" />
																<xs:element name="QuantityReturned" type="xs:integer" />
																<xs:element name="QuantityCancelled" type="xs:integer" />
																<xs:element name="RefundLineValue" type="xs:decimal" />
																<xs:element name="RefundLineStatus" type="xs:integer" />
															</xs:all>
														</xs:complexType>
													</xs:element>
												</xs:sequence>
											</xs:complexType>
										</xs:element>
									</xs:all>
								</xs:complexType>
							</xs:element>
						</xs:sequence>
					</xs:complexType>
				</xs:element>
			</xs:all>
		</xs:complexType>
	</xs:element>
</xs:schema>
